Why do I get a "UI Framework Error" when using Chart Search?

when I click on chart search

It gives me this error: and that’s what it says: http://pastebin.com/J5CkzqSD

Can you use the latest version of this module? https://modules.openmrs.org/#/show/164/chart-search-module

1 Like